Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

RTMT version

I got Unity Connection cluster 7.1 for which I want to run RTMT, I got rtmt from cucm 7.0 but it doesn't work, gives me an error saying not compatible with the backend system. where can I get a the rtmt to run it on my uc 7.1(5) ?

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: RTMT version

In the left column menu under System Settings>Plugins then click the find button.

3 REPLIES
New Member

Re: RTMT version

In the left column menu under System Settings>Plugins then click the find button.

New Member

Re: RTMT version

Thanks Ray, looked at those options a number of times, can't believe I missed it. Got you 5 points for pointing out.

cheers.

New Member

Re: RTMT version

No problem. Thanks for the points!

303
Views
0
Helpful
3
Replies
CreatePlease login to create content